version: 1.28.1
files:
  - url: promptx-desktop-1.28.1-mac-x64.zip
    sha512: Wo2xHP/srYAQiBuAKgTlWnUDFjhqA1Gj+J29+iiFbBagS0PXPfJ5zthvzIhEK5J4w7JvALdVpxerIjHF77pUuQ==
    size: 125558714
  - url: promptx-desktop-1.28.1-mac-arm64.zip
    sha512: hJPgiw6+K1ltyHl08QNcnTYpmjugU4KubDr2JgPAKAynUjPslh6aZGxVj+cBUvzxhUPg2PcNCqpzJRPcu3SCXw==
    size: 119504422
  - url: promptx-desktop-1.28.1-mac-arm64.zip
    sha512: hJPgiw6+K1ltyHl08QNcnTYpmjugU4KubDr2JgPAKAynUjPslh6aZGxVj+cBUvzxhUPg2PcNCqpzJRPcu3SCXw==
    size: 119504422
  - url: promptx-desktop-1.28.1-mac-arm64.zip
    sha512: hJPgiw6+K1ltyHl08QNcnTYpmjugU4KubDr2JgPAKAynUjPslh6aZGxVj+cBUvzxhUPg2PcNCqpzJRPcu3SCXw==
    size: 119504422
  - url: promptx-desktop-1.28.1-mac-arm64.zip
    sha512: hJPgiw6+K1ltyHl08QNcnTYpmjugU4KubDr2JgPAKAynUjPslh6aZGxVj+cBUvzxhUPg2PcNCqpzJRPcu3SCXw==
    size: 119504422
  - url: promptx-desktop-1.28.1-mac-x64.dmg
    sha512: h1vgz37q2MSSQ30puEZeQ7VBmCtAZlxhbtTcd+29uWqbtaQPb1XAalnx8PVzzQF39tSBUIP0qN8XER6j/udyJw==
    size: 131019649
  - url: promptx-desktop-1.28.1-mac-x64.dmg
    sha512: h1vgz37q2MSSQ30puEZeQ7VBmCtAZlxhbtTcd+29uWqbtaQPb1XAalnx8PVzzQF39tSBUIP0qN8XER6j/udyJw==
    size: 131019649
  - url: promptx-desktop-1.28.1-mac-x64.dmg
    sha512: h1vgz37q2MSSQ30puEZeQ7VBmCtAZlxhbtTcd+29uWqbtaQPb1XAalnx8PVzzQF39tSBUIP0qN8XER6j/udyJw==
    size: 131019649
  - url: promptx-desktop-1.28.1-mac-x64.dmg
    sha512: h1vgz37q2MSSQ30puEZeQ7VBmCtAZlxhbtTcd+29uWqbtaQPb1XAalnx8PVzzQF39tSBUIP0qN8XER6j/udyJw==
    size: 131019649
  - url: promptx-desktop-1.28.1-mac-arm64.dmg
    sha512: 5175kfPUwaXC/KNF8E4rTYjENFLz19t2F3N3f+uhXhn8qpTTTsvP3ILwbBPJzETvlR5MOYpNmcmtuzegpP7wOw==
    size: 124929389
  - url: promptx-desktop-1.28.1-mac-arm64.dmg
    sha512: 5175kfPUwaXC/KNF8E4rTYjENFLz19t2F3N3f+uhXhn8qpTTTsvP3ILwbBPJzETvlR5MOYpNmcmtuzegpP7wOw==
    size: 124929389
  - url: promptx-desktop-1.28.1-mac-arm64.dmg
    sha512: 5175kfPUwaXC/KNF8E4rTYjENFLz19t2F3N3f+uhXhn8qpTTTsvP3ILwbBPJzETvlR5MOYpNmcmtuzegpP7wOw==
    size: 124929389
  - url: promptx-desktop-1.28.1-mac-arm64.dmg
    sha512: 5175kfPUwaXC/KNF8E4rTYjENFLz19t2F3N3f+uhXhn8qpTTTsvP3ILwbBPJzETvlR5MOYpNmcmtuzegpP7wOw==
    size: 124929389
path: promptx-desktop-1.28.1-mac-x64.zip
sha512: Wo2xHP/srYAQiBuAKgTlWnUDFjhqA1Gj+J29+iiFbBagS0PXPfJ5zthvzIhEK5J4w7JvALdVpxerIjHF77pUuQ==
releaseDate: '2026-02-11T15:37:54.948Z'
